<TEI.2 id="jrc32001D0595-pt" n="32001D0595" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32001D0595 Portuguese</title>
        <title>2001/595/CE: Decisão do Conselho, de 13 de Julho de 2001, relativa à conclusão pela Comunidade Europeia da alteração às disposições relacionadas com o comércio do Tratado da Carta da Energia</title>
      </titleStmt>
      <extent>28 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001D0595:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001D0595:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1558</classCode>
        <classCode scheme="eurovoc">5485</classCode>
        <classCode scheme="eurovoc">2449</classCode>
        <classCode scheme="eurovoc">2498</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2001/595/CE: Decisão do Conselho, de 13 de Julho de 2001, relativa à conclusão pela Comunidade Europeia da alteração às disposições relacionadas com o comércio do Tratado da Carta da Energia</head>
      <div type="body">
        <p n="2">Decisão do Conselho</p>
        <p n="3">de 13 de Julho de 2001</p>
        <p n="4">relativa à conclusão pela Comunidade Europeia da alteração às disposições relacionadas com o comércio do Tratado da Carta da Energia</p>
        <p n="5">(2001/595/CE)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia e, nomeadamente, o seu artigo 133.o, conjugado com o n.o 2, primeiro período do primeiro parágrafo, do artigo 300.o,</p>
        <p n="8">Tendo em conta a proposta da Comissão,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) Em virtude da Decisão 98/181/CE, CECA, Euratom do Conselho e da Comissão(1), as Comunidades Europeias concluíram o Tratado da Carta da Energia, que fazia referência a disposições aplicáveis do GATT 1947.</p>
        <p n="11">(2) A introdução no Tratado da Carta da Energia da referência às disposições aplicáveis da OMC, em lugar da referência às do GATT 1947, bem como a inserção de uma lista de equipamento relacionado com a energia nas disposições comerciais, são do interesse da Comunidade Europeia.</p>
        <p n="12">(3) A Comunidade tem competência exclusiva em matéria de política comercial comum.</p>
        <p n="13">(4) A Conferência da Carta da Energia e a Conferência Internacional realizadas em 24 de Abril de 1998 aprovaram o texto de alteração das disposições comerciais do Tratado da Carta da Energia, nomeadamente a lista de equipamento relacionado com a energia, bem como as decisões, acordos e declarações conexas (alteração relacionada com o comércio).</p>
        <p n="14">(5) Com a Decisão 98/537/CE do Conselho(2), a Comunidade aprovou o texto da alteração relacionada com o comércio e a sua aplicação a título provisório enquanto se aguarda a entrada em vigor.</p>
        <p n="15">(6) A adopção da alteração relacionada com o comércio contribuirá para a realização dos objectivos da Comunidade Europeia, pelo que aquela deve ser aprovada,</p>
        <p n="16">DECIDE:</p>
        <p n="17">Artigo 1.o</p>
        <p n="18">É aprovada, pela Comunidade Europeia, a alteração das disposições comerciais do Tratado da Carta da Energia.</p>
        <p n="19">Artigo 2.o</p>
        <p n="20">O Presidente do Conselho deposita, em nome da Comunidade Europeia, junto do Governo da República Portuguesa o instrumento de aprovação da alteração das disposições comerciais do Tratado da Carta da Energia, nos termos dos artigos 39.o e 49.o do Tratado da Carta da Energia.</p>
        <p n="21">Artigo 3.o</p>
        <p n="22">A presente decisão é publicada no Jornal Oficial das Comunidades Europeias.</p>
      </div>
      <div type="signature">
        <p n="23">Feito em Bruxelas, em 13 de Julho de 2001.</p>
        <p n="24">Pelo Conselho</p>
        <p n="25">O Presidente</p>
        <p n="26">M. Verwilghen</p>
        <p n="27">(1) JO L 69 de 9.3.1998, p. 1.</p>
        <p n="28">(2) JO L 252 de 12.9.1998, p. 21.</p>
      </div>
    </body>
  </text>
</TEI.2>
